#!/usr/bin/env python3
# -*- coding: utf-8; -*-
unicode_replace = {b'\xf0\x9f\x90\xa2': ':turtle:', b'\xf0\x9f\x9a\xb2': ':bike:', b'\xf0\x9f\x91\xa8\xf0\x9f\x91\xa9\xf0\x9f\x91\xa7': ':family_mwg:', b'\xf0\x9f\x95\xaa': ':right_speaker_three:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb7': ':flag_cr:', b'\xf0\x9f\x8c\x82': ':closed_umbrella:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbf': ':flag_sz:', b'\xf0\x9f\x90\xb2': ':dragon_face:', b'\xf0\x9f\x8f\xad': ':factory:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xaf': ':flag_tj:', b'\xf0\x9f\x9b\x87': ':prohibited:', b'\xf0\x9f\x9a\x99': ':blue_car:', b'\xf0\x9f\x92\x9d': ':gift_heart:', b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb3': ':flag_in:', b'\xf0\x9f\x91\xac': ':two_men_holding_hands:', b'\xf0\x9f\x9a\xba': ':womens:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb1': ':flag_al:', b'\xf0\x9f\x92\xbf': ':cd:', b'\xf0\x9f\x8f\xb2': ':pennant_black:', b'\xf0\x9f\x94\xbd': ':arrow_down_small:', b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb7': ':flag_lr:', b'\xf0\x9f\x91\x8e': ':thumbsdown:', b'\xf0\x9f\x91\x9a': ':womans_clothes:', b'\xf0\x9f\x92\xa0': ':diamond_shape_with_a_dot_inside:', b'\xf0\x9f\x9a\xa2': ':ship:', b'\xf0\x9f\x8d\xb5': ':tea:', b'\xf0\x9f\x9a\x94': ':oncoming_police_car:', b'\xf0\x9f\x96\xae': ':keyboard:', b'\xf0\x9f\x8d\xb0': ':cake:', b'\xf0\x9f\x88\x9a': ':u7121:', b'\xf0\x9f\x91\x8b': ':wave:', b'\xf0\x9f\x93\xac': ':mailbox_with_mail:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb9': ':flag_gt:', b'\xf0\x9f\x91\xa8\xe2\x9d\xa4\xf0\x9f\x91\xa8': ':couple_mm:', b'\xf0\x9f\x8e\xa8': ':art:', b'\xe2\x9b\x84': ':snowman:', b'\xf0\x9f\x98\x9c': ':stuck_out_tongue_winking_eye:', b'\xf0\x9f\x8c\x9f': ':star2:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xab': ':flag_af:', b'\xf0\x9f\x8e\xab': ':ticket:', b'\xf0\x9f\x86\x8e': ':ab:', b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xbc': ':flag_pw:', b'\xf0\x9f\x98\x9e': ':disappointed:', b'\xf0\x9f\x97\xae': ':anger_left:', b'\xf0\x9f\x93\xab': ':mailbox:', b'\xf0\x9f\x98\xa0': ':angry:', b'\xf0\x9f\x96\xab': ':floppy_white:', b'\xf0\x9f\x9b\x82': ':passport_control:', b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb3': ':flag_hn:', b'\xf0\x9f\x8e\x92': ':school_satchel:', b'\xf0\x9f\x9b\xac': ':airplane_arriving:', b'\xf0\x9f\x98\x92': ':unamused:', b'\xf0\x9f\x8c\xb6': ':hot_pepper:', b'\xf0\x9f\x8d\x8b': ':lemon:', b'\xf0\x9f\x94\xae': ':crystal_ball:', b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xa6': ':flag_va:', b'\xf0\x9f\x98\x81': ':grin:', b'\xf0\x9f\x97\xb8': ':light_check_mark:', b'\xf0\x9f\x91\xa8\xf0\x9f\x91\xa8\xf0\x9f\x91\xa7': ':family_mmg:', b'\xf0\x9f\x95\xbe': ':telephone_white:', b'\xf0\x9f\x95\x86': ':cross_white:', b'\xf0\x9f\x8e\x93': ':mortar_board:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xaa': ':flag_ge:', b'\xe2\x9b\x8e': ':ophiuchus:', b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb6': ':flag_iq:', b'\xf0\x9f\x8d\xb4': ':fork_and_knife:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xab': ':flag_cf:', b'\xf0\x9f\x91\xa9\xf0\x9f\x91\xa9\xf0\x9f\x91\xa7\xf0\x9f\x91\xa6': ':family_wwgb:', b'\xf0\x9f\x91\xbc': ':angel:', b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xbf': ':flag_nz:', b'\xf0\x9f\x96\x8e': ':writing_hand:', b'\xf0\x9f\x94\xa9': ':nut_and_bolt:', b'\xf0\x9f\x90\xaa': ':dromedary_camel:', b'\xf0\x9f\x91\xa8\xf0\x9f\x91\xa8\xf0\x9f\x91\xa6\xf0\x9f\x91\xa6': ':family_mmbb:', b'\xf0\x9f\x93\xb9': ':video_camera:', b'\xf0\x9f\x92\xaf': ':100:', b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xa8': ':flag_ec:', b'\xf0\x9f\x94\x99': ':back:', b'\xf0\x9f\x8f\x97': ':contruction_site:', b'\xf0\x9f\x92\x8b': ':kiss:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb2': ':flag_mm:', b'\xf0\x9f\x8c\xb7': ':tulip:', b'\xf0\x9f\x8e\x8e': ':dolls:', b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb7': ':flag_pr:', b'\xf0\x9f\x94\xa6': ':flashlight:', b'\xf0\x9f\x91\x88': ':point_left:', b'\xf0\x9f\x92\xb3': ':credit_card:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xad': ':flag_mh:', b'\xf0\x9f\x91\xb9': ':japanese_ogre:', b'\xf0\x9f\x94\xad': ':telescope:', b'\xf0\x9f\x92\x80': ':skull:', b'\xf0\x9f\x8e\xbe': ':tennis:', b'\xf0\x9f\x98\x84': ':smile:', b'\xf0\x9f\x91\xba': ':japanese_goblin:', b'\xf0\x9f\x8e\xa0': ':carousel_horse:', b'\xf0\x9f\x8e\xa5': ':movie_camera:', b'\xf0\x9f\x96\x85': ':envelope_flying:', b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb5': ':flag_jp:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa8': ':flag_mc:', b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xaf': ':flag_dj:', b'\xf0\x9f\x95\x93': ':clock4:', b'\xf0\x9f\x94\x9f': ':keycap_ten:', b'\xe2\x9d\x97': ':exclamation:', b'\xf0\x9f\x8d\xb2': ':stew:', b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb3': ':flag_kn:', b'\xf0\x9f\x94\x83': ':arrows_clockwise:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xae': ':flag_bi:', b'\xf0\x9f\x9a\x98': ':oncoming_automobile:', b'\xf0\x9f\x8c\x88': ':rainbow:', b'\xf0\x9f\x8f\xa7': ':atm:', b'\xf0\x9f\x98\xb6': ':no_mouth:', b'\xf0\x9f\x8e\x9e': ':film_frames:', b'\xf0\x9f\x8e\x85': ':santa:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa6': ':flag_ga:', b'\xf0\x9f\x8f\x95': ':camping:', b'\xf0\x9f\x95\xb0': ':clock:', b'\xf0\x9f\x8c\xa8': ':cloud_snow:', b'\xf0\x9f\x92\xb1': ':currency_exchange:', b'\xf0\x9f\x95\x96': ':clock7:', b'\xf0\x9f\x92\x8d': ':ring:', b'\xf0\x9f\x88\xb7': ':u6708:', b'\xf0\x9f\x90\x99': ':octopus:', b'\xf0\x9f\x94\x95': ':no_bell:', b'\xf0\x9f\x95\xb1': ':crossbones:', b'\xf0\x9f\x90\xa9': ':poodle:', b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa6': ':flag_la:', b'\xf0\x9f\x96\x97': ':finger_pointing_down:', b'\xf0\x9f\x9a\x87': ':metro:', b'\xf0\x9f\x90\x95': ':dog2:', b'\xf0\x9f\x90\xad': ':mouse:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbb': ':flag_cv:', b'\xf0\x9f\x97\xb4': ':ballot_x:', b'\xf0\x9f\x8c\x9d': ':full_moon_with_face:', b'\xf0\x9f\x90\xa0': ':tropical_fish:', b'\xf0\x9f\x8f\xa3': ':post_office:', b'\xf0\x9f\x92\xae': ':white_flower:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xba': ':flag_gu:', b'\xf0\x9f\x8d\xa6': ':icecream:', b'\xf0\x9f\x8d\x9b': ':curry:', b'\xf0\x9f\x87\xbe\xf0\x9f\x87\xaa': ':flag_ye:', b'\xf0\x9f\x98\xbd': ':kissing_cat:', b'\xf0\x9f\x92\xb8': ':money_with_wings:', b'\xf0\x9f\x95\x89': ':om_symbol:', b'\xf0\x9f\x94\x96': ':bookmark:', b'\xf0\x9f\x8c\x80': ':cyclone:', b'\xf0\x9f\x98\xbc': ':smirk_cat:', b'\xe2\x9b\xb2': ':fountain:', b'\xf0\x9f\x8d\x86': ':eggplant:', b'\xf0\x9f\x8f\x82': ':snowboarder:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xac': ':flag_cg:', b'\xf0\x9f\x9a\xb0': ':potable_water:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbe': ':flag_by:', b'\xf0\x9f\x95\x92': ':clock3:', b'\xf0\x9f\x9a\xb3': ':no_bicycles:', b'\xf0\x9f\x96\x8d': ':crayon:', b'\xf0\x9f\x9b\x80': ':bath:', b'\xf0\x9f\x8c\xa0': ':stars:', b'\xf0\x9f\x93\x80': ':dvd:', b'\xf0\x9f\x8f\xb1': ':pennant_white:', b'\xe2\x99\x92': ':aquarius:', b'\xf0\x9f\x94\x9a': ':end:', b'\xf0\x9f\x90\xa6': ':bird:', b'\xf0\x9f\x90\x89': ':dragon:', b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb2': ':flag_jm:', b'\xe2\x9d\x8e': ':negative_squared_cross_mark:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb3': ':flag_tn:', b'\xf0\x9f\x97\xa3': ':speaking_head:', b'\xf0\x9f\x98\x8a': ':blush:', b'\xe2\xad\x90': ':star:', b'\xf0\x9f\x8c\x99': ':crescent_moon:', b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xba': ':flag_vu:', b'\xf0\x9f\x92\xba': ':seat:', b'\xf0\x9f\x8e\x9b': ':control_knobs:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbf': ':flag_mz:', b'\xf0\x9f\x8c\xb8': ':cherry_blossom:', b'\xf0\x9f\x87\xab\xf0\x9f\x87\xae': ':flag_fi:', b'\xf0\x9f\x95\x9a': ':clock11:', b'\xf0\x9f\x9b\xa8': ':airplane_small_up:', b'\xf0\x9f\x91\xb6': ':baby:', b'\xf0\x9f\x8e\x90': ':wind_chime:', b'\xe2\x9b\xb3': ':golf:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xba': ':flag_mu:', b'\xf0\x9f\x92\x84': ':lipstick:', b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb4': ':flag_fo:', b'\xf0\x9f\x95\xb7': ':spider:', b'\xf0\x9f\x95\xa6': ':clock1130:', b'\xf0\x9f\x8c\xab': ':fog:', b'\xf0\x9f\x92\x8a': ':pill:', b'\xf0\x9f\x99\x89': ':hear_no_evil:', b'\xf0\x9f\x93\xa7': ':e-mail:', b'\xf0\x9f\x8f\x83': ':runner:', b'\xf0\x9f\x8e\xbc': ':musical_score:', b'\xf0\x9f\x88\xaf': ':u6307:', b'\xf0\x9f\x91\xbe': ':space_invader:', b'\xf0\x9f\x98\xb8': ':smile_cat:', b'\xf0\x9f\x8e\x84': ':christmas_tree:', b'\xf0\x9f\x94\xaf': ':six_pointed_star:', b'\xf0\x9f\x93\xba': ':tv:', b'\xf0\x9f\x91\xb5': ':older_woman:', b'\xf0\x9f\x8d\xb1': ':bento:', b'\xf0\x9f\x92\xb0': ':moneybag:', b'\xf0\x9f\x8d\x9a': ':rice:', b'\xf0\x9f\x9a\xa1': ':aerial_tramway:', b'\xf0\x9f\x8f\xb7': ':label:', b'\xf0\x9f\x92\x8f': ':couplekiss:', b'\xf0\x9f\x95\x9d': ':clock230:', b'\xf0\x9f\x90\x8c': ':snail:', b'\xf0\x9f\x8d\x85': ':tomato:', b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb5': ':flag_kp:', b'\xf0\x9f\x95\x9e': ':clock330:', b'\xf0\x9f\x95\xb8': ':spider_web:', b'\xf0\x9f\x91\x98': ':kimono:', b'\xe2\x9c\xb3': ':eight_spoked_asterisk:', b'\xe2\xad\x95': ':o:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbf': ':flag_tz:', b'\xf0\x9f\x8d\xa5': ':fish_cake:', b'\xf0\x9f\x91\xa9\xe2\x9d\xa4\xf0\x9f\x91\xa9': ':couple_ww:', b'\xf0\x9f\x99\x87': ':bow:', b'\xf0\x9f\x92\xbd': ':minidisc:', b'\xf0\x9f\x98\xa1': ':rage:', b'\xf0\x9f\x91\xa3': ':footprints:', b'\xf0\x9f\x98\x8b': ':yum:', b'3\xe2\x83\xa3': ':three:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb0': ':flag_mk:', b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xbe': ':flag_ly:', b'\xf0\x9f\x97\xa9': ':speech_right:', b'\xf0\x9f\x97\xab': ':speech_three:', b'\xf0\x9f\x9a\xbd': ':toilet:', b'\xf0\x9f\x99\x8d': ':person_frowning:', b'\xf0\x9f\x8c\xb1': ':seedling:', b'\xf0\x9f\x91\x96': ':jeans:', b'\xf0\x9f\x93\x9e': ':telephone_receiver:', b'\xf0\x9f\x8d\x80': ':four_leaf_clover:', b'7\xe2\x83\xa3': ':seven:', b'\xf0\x9f\x8f\xaa': ':convenience_store:', b'\xf0\x9f\x8f\xa8': ':hotel:', b'\xf0\x9f\x91\x9e': ':mans_shoe:', b'\xf0\x9f\x93\xae': ':postbox:', b'\xf0\x9f\x96\xa8': ':printer:', b'\xf0\x9f\x93\xb3': ':vibration_mode:', b'\xf0\x9f\x92\xb5': ':dollar:', b'\xf0\x9f\x96\x93': ':thumbs_down_reverse:', b'\xf0\x9f\x8f\xa5': ':hospital:', b'\xf0\x9f\x8e\x96': ':military_medal:', b'\xf0\x9f\x90\x98': ':elephant:', b'\xf0\x9f\x90\x85': ':tiger2:', b'\xf0\x9f\x99\x81': ':slight_frown:', b'\xf0\x9f\x92\xa8': ':dash:', b'\xf0\x9f\x96\xad': ':cartridge:', b'\xf0\x9f\x8c\x96': ':waning_gibbous_moon:', b'\xf0\x9f\x92\xa5': ':boom:', b'\xe2\x9d\x8c': ':x:', b'\xf0\x9f\x8e\x97': ':reminder_ribbon:', b'\xe2\x9c\x96': ':heavy_multiplication_x:', b'\xf0\x9f\x9a\x92': ':fire_engine:', b'\xf0\x9f\x9a\x80': ':rocket:', b'\xf0\x9f\x93\x88': ':chart_with_upwards_trend:', b'\xf0\x9f\x9a\x9e': ':mountain_railway:', b'\xf0\x9f\x9b\xab': ':airplane_departure:', b'\xf0\x9f\x92\xab': ':dizzy:', b'\xf0\x9f\x91\xa8\xf0\x9f\x91\xa9\xf0\x9f\x91\xa7\xf0\x9f\x91\xa6': ':family_mwgb:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb2': ':flag_gm:', b'\xf0\x9f\x9a\x84': ':bullettrain_side:', b'\xe2\x8f\xaa': ':rewind:', b'\xf0\x9f\x8e\xa3': ':fishing_pole_and_fish:', b'\xf0\x9f\x9a\x88': ':light_rail:', b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb0': ':flag_dk:', b'\xe2\x9c\x8a': ':fist:', b'\xf0\x9f\x92\xa7': ':droplet:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xad': ':flag_gh:', b'\xf0\x9f\x86\x94': ':id:', b'\xf0\x9f\x94\x85': ':low_brightness:', b'\xf0\x9f\x92\xb6': ':euro:', b'\xf0\x9f\x8e\xaa': ':circus_tent:', b'\xf0\x9f\x93\xb0': ':newspaper:', b'\xf0\x9f\x96\x9f': ':finger_pointing_down2:', b'\xf0\x9f\x8d\xb6': ':sake:', b'\xf0\x9f\x8d\x94': ':hamburger:', b'\xf0\x9f\x87\xbc\xf0\x9f\x87\xab': ':flag_wf:', b'\xf0\x9f\x95\xbb': ':left_receiver:', b'\xf0\x9f\x91\xb7': ':construction_worker:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb0': ':flag_sk:', b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb7': ':flag_nr:', b'\xf0\x9f\x9a\x8a': ':tram:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbc': ':flag_bw:', b'\xf0\x9f\x8d\x93': ':strawberry:', b'\xf0\x9f\x9a\x93': ':police_car:', b'\xf0\x9f\x8d\x8f': ':green_apple:', b'\xf0\x9f\x9a\x90': ':minibus:', b'\xf0\x9f\x8f\xaf': ':japanese_castle:', b'\xf0\x9f\x8e\x81': ':gift:', b'\xf0\x9f\x91\xa2': ':boot:', b'\xe2\x86\x96': ':arrow_upper_left:', b'\xf0\x9f\x8c\x8f': ':earth_asia:', b'\xf0\x9f\x8c\xac': ':wind_blowing_face:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa8': ':flag_sc:', b'\xf0\x9f\x96\x9e': ':finger_pointing_up:', b'\xe2\x8c\x9b': ':hourglass:', b'\xf0\x9f\x9a\xbf': ':shower:', b'\xf0\x9f\x98\xa2': ':cry:', b'\xf0\x9f\x8f\xb0': ':european_castle:', b'\xf0\x9f\x9a\xac': ':smoking:', b'\xf0\x9f\x93\xbc': ':vhs:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb2': ':flag_bm:', b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa7': ':flag_lb:', b'\xf0\x9f\x94\x90': ':closed_lock_with_key:', b'\xf0\x9f\x97\x80': ':folder:', b'\xf0\x9f\x90\xba': ':wolf:', b'\xf0\x9f\x8f\x89': ':rugby_football:', b'\xf0\x9f\x94\xb1': ':trident:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb1': ':flag_cl:', b'\xf0\x9f\x91\xa9\xf0\x9f\x91\xa9\xf0\x9f\x91\xa6\xf0\x9f\x91\xa6': ':family_wwbb:', b'\xf0\x9f\x91\xaf': ':dancers:', b'\xf0\x9f\x8d\xa3': ':sushi:', b'\xf0\x9f\x85\xb0': ':a:', b'\xf0\x9f\x8d\xb9': ':tropical_drink:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa9': ':flag_cd:', b'\xf0\x9f\x92\xb4': ':yen:', b'\xf0\x9f\x92\x8c': ':love_letter:', b'\xf0\x9f\x89\x90': ':ideograph_advantage:', b'\xf0\x9f\x91\x97': ':dress:', b'\xe2\x99\x8e': ':libra:', b'\xf0\x9f\x95\xae': ':book2:', b'\xe2\x9d\x87': ':sparkle:', b'\xf0\x9f\x8e\xbd': ':running_shirt_with_sash:', b'0\xe2\x83\xa3': ':zero:', b'\xe2\x86\xaa': ':arrow_right_hook:', b'\xf0\x9f\x96\x88': ':pushpin_black:', b'\xf0\x9f\x90\xbc': ':panda_face:', b'\xf0\x9f\x8e\x87': ':sparkler:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb9': ':flag_mt:', b'\xf0\x9f\x8f\x96': ':beach:', b'\xf0\x9f\x97\xb2': ':mood_lightning:', b'\xf0\x9f\x8f\x8b': ':lifter:', b'\xe2\x9e\x96': ':heavy_minus_sign:', b'\xf0\x9f\x90\xae': ':cow:', b'\xf0\x9f\x98\x9f': ':worried:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbc': ':flag_aw:', b'\xf0\x9f\x93\x96': ':book:', b'\xf0\x9f\x90\xbf': ':chipmunk:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xaa': ':flag_me:', b'\xe2\x99\x89': ':taurus:', b'\xf0\x9f\x8c\xbb': ':sunflower:', b'\xf0\x9f\x97\xb3': ':ballot_box:', b'\xf0\x9f\x94\xb9': ':small_blue_diamond:', b'\xf0\x9f\x98\x99': ':kissing_smiling_eyes:', b'\xf0\x9f\x92\xbb': ':computer:', b'\xf0\x9f\x9b\x84': ':baggage_claim:', b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb7': ':flag_er:', b'\xe2\x9c\xa8': ':sparkles:', b'\xf0\x9f\x94\xac': ':microscope:', b'\xf0\x9f\x93\xb7': ':camera:', b'\xf0\x9f\x94\xa5': ':fire:', b'\xf0\x9f\x9a\xa5': ':traffic_light:', b'\xf0\x9f\x87\xb6\xf0\x9f\x87\xa6': ':flag_qa:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa9': ':flag_bd:', b'\xf0\x9f\x86\x9a': ':vs:', b'\xf0\x9f\x8d\x8e': ':apple:', b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb0': ':flag_hk:', b'\xf0\x9f\x9b\x88': ':info:', b'\xf0\x9f\x86\x98': ':sos:', b'\xf0\x9f\x92\x9f': ':heart_decoration:', b'\xf0\x9f\x8e\xb6': ':notes:', b'\xf0\x9f\x92\xa4': ':zzz:', b'\xf0\x9f\x94\x82': ':repeat_one:', b'\xf0\x9f\x97\xa1': ':dagger:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xaf': ':flag_bj:', b'\xe2\x9d\x94': ':grey_question:', b'\xf0\x9f\x91\x8c': ':ok_hand:', b'\xf0\x9f\x90\xa5': ':hatched_chick:', b'\xf0\x9f\x9a\xb4': ':bicyclist:', b'\xe2\x8f\xa9': ':fast_forward:', b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb7': ':flag_fr:', b'\xf0\x9f\x90\x9a': ':shell:', b'\xf0\x9f\x86\x97': ':ok:', b'\xf0\x9f\x9a\xbb': ':restroom:', b'\xf0\x9f\x91\xa9\xe2\x9d\xa4\xf0\x9f\x92\x8b\xf0\x9f\x91\xa9': ':kiss_ww:', b'\xf0\x9f\x8c\x85': ':sunrise:', b'\xf0\x9f\x8c\xbe': ':ear_of_rice:', b'\xf0\x9f\x91\xbd': ':alien:', b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xaa': ':flag_ne:', b'\xf0\x9f\x94\xab': ':gun:', b'\xf0\x9f\x91\xab': ':couple:', b'\xf0\x9f\x8e\x8b': ':tanabata_tree:', b'\xf0\x9f\x8d\xbc': ':baby_bottle:', b'\xf0\x9f\x93\x9f': ':pager:', b'\xf0\x9f\x91\xa8\xf0\x9f\x91\xa8\xf0\x9f\x91\xa6': ':family_mmb:', b'\xf0\x9f\x8c\x8e': ':earth_americas:', b'\xe2\x9a\xaa': ':white_circle:', b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xa6': ':flag_pa:', b'\xf0\x9f\x8d\xb8': ':cocktail:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb9': ':flag_bt:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa6': ':flag_ma:', b'\xf0\x9f\x90\x83': ':water_buffalo:', b'\xe2\x9d\x84': ':snowflake:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb7': ':flag_br:', b'\xf0\x9f\x8c\x92': ':waxing_crescent_moon:', b'\xe2\x86\x97': ':arrow_upper_right:', b'\xf0\x9f\x8d\x89': ':watermelon:', b'\xe2\x98\x91': ':ballot_box_with_check:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xad': ':flag_bh:', b'\xf0\x9f\x83\x8f': ':black_joker:', b'\xf0\x9f\x9a\xbc': ':baby_symbol:', b'\xf0\x9f\x90\x96': ':pig2:', b'\xf0\x9f\x98\x9b': ':stuck_out_tongue:', b'\xf0\x9f\x98\xa7': ':anguished:', b'\xf0\x9f\x91\x95': ':shirt:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbc': ':flag_tw:', b'\xf0\x9f\x8f\x84': ':surfer:', b'\xf0\x9f\x8d\xa7': ':shaved_ice:', b'\xf0\x9f\x98\xae': ':open_mouth:', b'\xf0\x9f\x93\x8a': ':bar_chart:', b'\xe2\x8f\xb3': ':hourglass_flowing_sand:', b'\xf0\x9f\x98\xbf': ':crying_cat_face:', b'\xf0\x9f\x9a\xa8': ':rotating_light:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xac': ':flag_mg:', b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb2': ':flag_fm:', b'\xf0\x9f\x96\xa9': ':calculator:', b'\xf0\x9f\x91\x82': ':ear:', b'\xf0\x9f\x98\xbe': ':pouting_cat:', b'\xf0\x9f\x96\xbc': ':frame_photo:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb4': ':flag_to:', b'\xf0\x9f\x8c\xa9': ':cloud_lightning:', b'\xf0\x9f\x97\xbc': ':tokyo_tower:', b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xae': ':flag_ni:', b'\xf0\x9f\x96\xa6': ':keyboard_mouse:', b'\xe2\x99\xa6': ':diamonds:', b'\xf0\x9f\x90\x9b': ':bug:', b'\xe2\x9d\x95': ':grey_exclamation:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xa9': ':flag_ad:', b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb8': ':flag_ls:', b'\xf0\x9f\x95\xad': ':ringing_bell:', b'\xf0\x9f\x8f\xb3': ':flag_white:', b'\xf0\x9f\x95\xaf': ':candle:', b'\xf0\x9f\x92\xad': ':thought_balloon:', b'\xf0\x9f\x90\xac': ':dolphin:', b'\xf0\x9f\x91\x94': ':necktie:', b'\xf0\x9f\x93\x91': ':bookmark_tabs:', b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb9': ':flag_it:', b'\xf0\x9f\x92\x95': ':two_hearts:', b'\xf0\x9f\x9a\xa4': ':speedboat:', b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb9': ':flag_ht:', b'\xf0\x9f\x95\xa8': ':right_speaker:', b'\xf0\x9f\x92\xa9': ':poop:', b'\xf0\x9f\x9b\x89': ':boys_symbol:', b'\xf0\x9f\x8c\x86': ':city_dusk:', b'\xf0\x9f\x94\x93': ':unlock:', b'\xf0\x9f\x8e\x91': ':rice_scene:', b'\xf0\x9f\x97\x90': ':pages:', b'\xf0\x9f\x98\x88': ':smiling_imp:', b'\xf0\x9f\x92\x87': ':haircut:', b'\xf0\x9f\x8f\xb5': ':rosette:', b'\xf0\x9f\x93\x9a': ':books:', b'\xf0\x9f\x98\xaa': ':sleepy:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb8': ':flag_bs:', b'\xf0\x9f\x90\x87': ':rabbit2:', b'\xf0\x9f\x8e\x82': ':birthday:', b'\xf0\x9f\x8f\xa2': ':office:', b'\xf0\x9f\x96\x96': ':vulcan:', b'\xf0\x9f\x8e\xb0': ':slot_machine:', b'\xf0\x9f\x95\xa3': ':clock830:', b'\xf0\x9f\x91\xa8\xf0\x9f\x91\xa8\xf0\x9f\x91\xa7\xf0\x9f\x91\xa6': ':family_mmgb:', b'\xf0\x9f\x91\xbb': ':ghost:', b'\xf0\x9f\x98\xa5': ':disappointed_relieved:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb7': ':flag_gr:', b'\xf0\x9f\x87\xad\xf0\x9f\x87\xba': ':flag_hu:', b'\xe2\xa4\xb4': ':arrow_heading_up:', b'\xf0\x9f\x9b\x8d': ':shopping_bags:', b'\xf0\x9f\x98\x80': ':grinning:', b'\xf0\x9f\x96\xaf': ':mouse-one:', b'\xf0\x9f\x90\x80': ':rat:', b'\xf0\x9f\x9b\x8e': ':bellhop:', b'\xf0\x9f\x94\x98': ':radio_button:', b'\xf0\x9f\x97\xaa': ':speech_two:', b'\xf0\x9f\x94\xb4': ':red_circle:', b'\xf0\x9f\x8c\x89': ':bridge_at_night:', b'\xf0\x9f\x87\xb4\xf0\x9f\x87\xb2': ':flag_om:', b'\xf0\x9f\x9b\x81': ':bathtub:', b'\xf0\x9f\x88\xb3': ':u7a7a:', b'\xf0\x9f\x92\x9b': ':yellow_heart:', b'\xf0\x9f\x93\x99': ':orange_book:', b'\xf0\x9f\x97\xbe': ':japan:', b'\xf0\x9f\x90\xa8': ':koala:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb4': ':flag_mo:', b'\xf0\x9f\x97\xb1': ':mood_bubble_lightning:', b'\xf0\x9f\x98\x82': ':joy:', b'\xf0\x9f\x96\x87': ':paperclips:', b'1\xe2\x83\xa3': ':one:', b'\xf0\x9f\x91\x80': ':eyes:', b'\xf0\x9f\x9a\xa6': ':vertical_traffic_light:', b'\xf0\x9f\x95\x9f': ':clock430:', b'\xf0\x9f\x93\xb2': ':calling:', b'\xf0\x9f\x94\xa0': ':capital_abcd:', b'\xf0\x9f\x9a\xa7': ':construction:', b'\xf0\x9f\x8f\xac': ':department_store:', b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xac': ':flag_eg:', b'\xf0\x9f\x90\xa4': ':baby_chick:', b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xa8': ':flag_nc:', b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb5': ':flag_np:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa6': ':flag_sa:', b'\xf0\x9f\x86\x95': ':new:', b'\xf0\x9f\x94\xa4': ':abc:', b'\xf0\x9f\x93\xa5': ':inbox_tray:', b'\xf0\x9f\x93\xa3': ':mega:', b'\xf0\x9f\x8f\x9c': ':desert:', b'\xf0\x9f\x9a\x8e': ':trolleybus:', b'\xf0\x9f\x97\x82': ':dividers:', b'\xe2\x99\x8c': ':leo:', b'\xf0\x9f\x95\x91': ':clock2:', b'\xf0\x9f\x95\xac': ':bullhorn_waves:', b'\xe2\x97\xbd': ':white_medium_small_square:', b'\xf0\x9f\x8f\x8e': ':race_car:', b'\xf0\x9f\x98\x90': ':neutral_face:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbe': ':flag_cy:', b'\xe2\x98\x8e': ':telephone:', b'\xf0\x9f\x8e\x80': ':ribbon:', b'\xf0\x9f\x99\x85': ':no_good:', b'\xf0\x9f\x8e\xb7': ':saxophone:', b'\xf0\x9f\x90\xbb': ':bear:', b'\xf0\x9f\x87\xbd\xf0\x9f\x87\xb0': ':flag_xk:', b'\xf0\x9f\x9a\x9a': ':truck:', b'\xf0\x9f\x97\x8e': ':document:', b'\xe2\xac\x85': ':arrow_left:', b'\xe2\x9b\xb5': ':sailboat:', b'\xf0\x9f\x92\xa1': ':bulb:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb4': ':flag_co:', b'\xf0\x9f\x96\x94': ':hand_victory:', b'\xe2\x9a\xbe': ':baseball:', b'\xf0\x9f\x93\xb5': ':no_mobile_phones:', b'\xf0\x9f\x97\x87': ':notepad_empty:', b'\xf0\x9f\x96\x92': ':thumbs_up_reverse:', b'\xf0\x9f\x91\x92': ':womans_hat:', b'\xf0\x9f\x90\xb8': ':frog:', b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xb3': ':flag_vn:', b'\xf0\x9f\x92\x93': ':heartbeat:', b'\xf0\x9f\x98\x9d': ':stuck_out_tongue_closed_eyes:', b'\xf0\x9f\x91\xad': ':two_women_holding_hands:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb3': ':flag_sn:', b'\xf0\x9f\x8f\x80': ':basketball:', b'\xf0\x9f\x95\xb4': ':levitate:', b'\xf0\x9f\x97\xb0': ':mood_bubble:', b'\xf0\x9f\x93\x9c': ':scroll:', b'\xe2\x99\x8d': ':virgo:', b'\xf0\x9f\x8f\x94': ':mountain_snow:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb4': ':flag_bo:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb1': ':flag_tl:', b'\xf0\x9f\x90\x8d': ':snake:', b'\xf0\x9f\x94\xb3': ':white_square_button:', b'\xf0\x9f\x88\x81': ':koko:', b'\xf0\x9f\x94\x87': ':mute:', b'\xc2\xa9': ':copyright:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbe': ':flag_my:', b'\xf0\x9f\x8e\xb9': ':musical_keyboard:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb8': ':flag_ms:', b'\xf0\x9f\x96\xa5': ':desktop:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xa9': ':flag_md:', b'\xf0\x9f\x89\x91': ':accept:', b'\xf0\x9f\x8e\x99': ':microphone2:', b'\xe2\x98\x9d': ':point_up:', b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb8': ':flag_ps:', b'\xf0\x9f\x8d\xab': ':chocolate_bar:', b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb2': ':flag_dm:', b'\xf0\x9f\x9a\xb8': ':children_crossing:', b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb1': ':flag_nl:', b'\xf0\x9f\x94\x8a': ':loud_sound:', b'\xf0\x9f\x9a\x86': ':train2:', b'\xf0\x9f\x98\x8f': ':smirk:', b'\xe2\x9d\x93': ':question:', b'\xf0\x9f\x88\xb4': ':u5408:', b'\xf0\x9f\x93\xaa': ':mailbox_closed:', b'\xf0\x9f\x90\xaf': ':tiger:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbe': ':flag_sy:', b'\xf0\x9f\x93\x90': ':triangular_ruler:', b'\xf0\x9f\x8c\xbf': ':herb:', b'\xf0\x9f\x98\xb9': ':joy_cat:', b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xa8': ':flag_lc:', b'\xf0\x9f\x97\xbb': ':mount_fuji:', b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb7': ':flag_kr:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xac': ':flag_sg:', b'\xf0\x9f\x96\x82': ':envelope_back:', b'\xf0\x9f\x94\xa1': ':abcd:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbd': ':flag_mx:', b'\xe2\xac\x9b': ':black_large_square:', b'\xf0\x9f\x8e\xa9': ':tophat:', b'\xf0\x9f\x93\xa8': ':incoming_envelope:', b'\xf0\x9f\x9a\x91': ':ambulance:', b'\xf0\x9f\x94\x81': ':repeat:', b'\xf0\x9f\x93\x8b': ':clipboard:', b'\xf0\x9f\x9a\xab': ':no_entry_sign:', b'\xf0\x9f\x88\xb2': ':u7981:', b'\xe2\x86\x95': ':arrow_up_down:', b'\xf0\x9f\x91\xb0': ':bride_with_veil:', b'\xf0\x9f\x90\xa3': ':hatching_chick:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb2': ':flag_tm:', b'\xf0\x9f\x98\xbb': ':heart_eyes_cat:', b'\xf0\x9f\x8c\xb3': ':deciduous_tree:', b'\xf0\x9f\x9a\xb6': ':walking:', b'\xf0\x9f\x94\xb5': ':large_blue_circle:', b'\xf0\x9f\x98\xb5': ':dizzy_face:', b'\xf0\x9f\x96\x8a': ':pen_ballpoint:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb2': ':flag_cm:', b'\xf0\x9f\x8c\x83': ':night_with_stars:', b'\xf0\x9f\x90\xb3': ':whale:', b'\xe2\x9a\xab': ':black_circle:', b'\xf0\x9f\x91\xa8\xe2\x9d\xa4\xf0\x9f\x92\x8b\xf0\x9f\x91\xa8': ':kiss_mm:', b'\xf0\x9f\x86\x92': ':cool:', b'\xc2\xae': ':registered:', b'\xf0\x9f\x9b\xa3': ':motorway:', b'\xf0\x9f\x8d\x96': ':meat_on_bone:', b'\xf0\x9f\x9b\xa6': ':jet_up:', b'\xf0\x9f\x8d\x98': ':rice_cracker:', b'\xf0\x9f\x91\x8d': ':thumbsup:', b'\xf0\x9f\x95\x98': ':clock9:', b'\xf0\x9f\x8e\xad': ':performing_arts:', b'\xf0\x9f\x8f\xb4': ':flag_black:', b'\xe2\x97\xbb': ':white_medium_square:', b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xa6': ':flag_za:', b'\xf0\x9f\x95\xb5': ':spy:', b'\xf0\x9f\x98\x8e': ':sunglasses:', b'\xf0\x9f\x9a\x83': ':railway_car:', b'\xf0\x9f\x9a\xa0': ':mountain_cableway:', b'\xf0\x9f\x96\x8c': ':paintbrush:', b'\xf0\x9f\x96\x8f': ':turned_ok_hand:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb1': ':flag_gl:', b'\xf0\x9f\x8c\xbd': ':corn:', b'\xe2\x9b\xba': ':tent:', b'\xf0\x9f\x94\x86': ':high_brightness:', b'\xf0\x9f\x91\xa6': ':boy:', b'\xf0\x9f\x94\xb2': ':black_square_button:', b'\xf0\x9f\x99\x82': ':slight_smile:', b'\xf0\x9f\x95\x88': ':celtic_cross:', b'\xf0\x9f\x98\xba': ':smiley_cat:', b'\xf0\x9f\x8c\xbc': ':blossom:', b'\xf0\x9f\x8c\xb5': ':cactus:', b'\xf0\x9f\x8c\x9b': ':first_quarter_moon_with_face:', b'\xf0\x9f\x95\xa9': ':right_speaker_one:', b'\xf0\x9f\x91\x86': ':point_up_2:', b'\xe2\xac\x9c': ':white_large_square:', b'\xf0\x9f\x9a\x8c': ':bus:', b'\xf0\x9f\x96\xbe': ':frame_x:', b'\xf0\x9f\x9a\x9f': ':suspension_railway:', b'\xf0\x9f\x88\xb5': ':u6e80:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa7': ':flag_gb:', b'\xf0\x9f\x8f\x9f': ':stadium:', b'\xf0\x9f\x97\x9e': ':newspaper2:', b'\xf0\x9f\x8d\x95': ':pizza:', b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb0': ':flag_pk:', b'\xf0\x9f\x94\x8f': ':lock_with_ink_pen:', b'\xf0\x9f\x97\x94': ':desktop_window:', b'\xf0\x9f\x92\xa6': ':sweat_drops:', b'\xf0\x9f\x8e\xb8': ':guitar:', b'\xf0\x9f\x94\x84': ':arrows_counterclockwise:', b'\xf0\x9f\x92\x82': ':guardsman:', b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xac': ':flag_pg:', b'\xf0\x9f\x94\x9c': ':soon:', b'\xf0\x9f\x97\x89': ':note:', b'\xe2\x86\x98': ':arrow_lower_right:', b'\xf0\x9f\x90\x9c': ':ant:', b'\xe2\x9c\x94': ':heavy_check_mark:', b'\xe2\x80\xbc': ':bangbang:', b'\xf0\x9f\x94\xa8': ':hammer:', b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xad': ':flag_kh:', b'\xe2\x96\xb6': ':arrow_forward:', b'\xf0\x9f\x91\x9d': ':pouch:', b'\xf0\x9f\x90\x8b': ':whale2:', b'\xf0\x9f\x91\xaa': ':family:', b'\xf0\x9f\x93\x81': ':file_folder:', b'\xf0\x9f\x8c\x8b': ':volcano:', b'\xf0\x9f\x98\x85': ':sweat_smile:', b'\xf0\x9f\x8e\x8c': ':crossed_flags:', b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xbc': ':flag_zw:', b'\xf0\x9f\x96\x90': ':hand_splayed:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa6': ':flag_ba:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xae': ':flag_ai:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xa6': ':flag_ca:', b'\xf0\x9f\x8e\xba': ':trumpet:', b'\xf0\x9f\x93\x9d': ':pencil:', b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xae': ':flag_li:', b'\xf0\x9f\x85\xbe': ':o2:', b'\xf0\x9f\x8e\x95': ':bouquet2:', b'\xf0\x9f\x8e\xb5': ':musical_note:', b'\xf0\x9f\x91\x81': ':eye:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xbb': ':flag_tv:', b'\xf0\x9f\x96\x81': ':flip_phone:', b'\xf0\x9f\x8f\x87': ':horse_racing:', b'\xe2\x9a\x93': ':anchor:', b'\xf0\x9f\x8c\x98': ':waning_crescent_moon:', b'\xf0\x9f\x8d\xa2': ':oden:', b'\xf0\x9f\x90\xa7': ':penguin:', b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xba': ':flag_ru:', b'\xf0\x9f\x99\x80': ':scream_cat:', b'\xe2\x9a\xbd': ':soccer:', b'\xf0\x9f\x90\xa1': ':blowfish:', b'\xf0\x9f\x98\x8d': ':heart_eyes:', b'\xf0\x9f\x92\xb2': ':heavy_dollar_sign:', b'\xf0\x9f\x8c\xb9': ':rose:', b'\xf0\x9f\x8d\x91': ':peach:', b'\xf0\x9f\x92\x97': ':heartpulse:', b'\xf0\x9f\x92\xa2': ':anger:', b'\xf0\x9f\x8e\x89': ':tada:', b'\xf0\x9f\x8d\xbd': ':fork_knife_plate:', b'\xf0\x9f\x91\x93': ':eyeglasses:', b'\xf0\x9f\x96\xbd': ':frame_tiles:', b'\xf0\x9f\x97\x91': ':wastebasket:', b'\xf0\x9f\x98\x97': ':kissing:', b'\xf0\x9f\x8d\xa8': ':ice_cream:', b'\xf0\x9f\x95\x9c': ':clock130:', b'\xf0\x9f\x90\x90': ':goat:', b'\xe2\xa4\xb5': ':arrow_heading_down:', b'\xf0\x9f\x9b\x8b': ':couch:', b'\xf0\x9f\x8e\x8f': ':flags:', b'\xf0\x9f\x95\xb3': ':hole:', b'\xf0\x9f\x8e\xa2': ':roller_coaster:', b'\xf0\x9f\x8d\x90': ':pear:', b'\xf0\x9f\x97\x8a': ':notepad:', b'\xf0\x9f\x93\x9b': ':name_badge:', b'\xf0\x9f\x97\x86': ':note_empty:', b'\xf0\x9f\x87\xba\xf0\x9f\x87\xa6': ':flag_ua:', b'\xf0\x9f\x8f\x86': ':trophy:', b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xaa': ':flag_pe:', b'\xf0\x9f\x87\xae\xf0\x9f\x87\xa9': ':flag_id:', b'\xf0\x9f\x98\x9a': ':kissing_closed_eyes:', b'\xf0\x9f\x93\x89': ':chart_with_downwards_trend:', b'\xe2\x81\x89': ':interrobang:', b'\xf0\x9f\x93\xbe': ':stereo:', b'\xf0\x9f\x8d\xa9': ':doughnut:', b'\xf0\x9f\x97\x93': ':calendar_spiral:', b'\xf0\x9f\x98\xb3': ':flushed:', b'\xf0\x9f\x92\x96': ':sparkling_heart:', b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xad': ':flag_eh:', b'\xf0\x9f\x91\xa7': ':girl:', b'\xf0\x9f\x91\xa8\xf0\x9f\x91\xa8\xf0\x9f\x91\xa7\xf0\x9f\x91\xa7': ':family_mmgg:', b'\xf0\x9f\x87\xba\xf0\x9f\x87\xb8': ':flag_us:', b'\xf0\x9f\x8d\x8a': ':tangerine:', b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xbf': ':flag_dz:', b'\xf0\x9f\x94\xbb': ':small_red_triangle_down:', b'\xf0\x9f\x98\x93': ':sweat:', b'\xf0\x9f\x93\x87': ':card_index:', b'\xf0\x9f\x99\x8b': ':raising_hand:', b'\xf0\x9f\x95\x99': ':clock10:', b'\xe2\x99\x93': ':pisces:', b'\xf0\x9f\x93\xbd': ':projector:', b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb1': ':flag_pl:', b'\xf0\x9f\x8d\xb7': ':wine_glass:', b'\xf0\x9f\x93\x8d': ':round_pushpin:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb1': ':flag_ml:', b'\xe2\x9c\x82': ':scissors:', b'\xf0\x9f\x8d\x97': ':poultry_leg:', b'\xf0\x9f\x91\xa8\xf0\x9f\x91\xa9\xf0\x9f\x91\xa7\xf0\x9f\x91\xa7': ':family_mwgg:', b'\xf0\x9f\x87\xae\xf0\x9f\x87\xaa': ':flag_ie:', b'\xf0\x9f\x92\xaa': ':muscle:', b'\xf0\x9f\x8f\x9d': ':island:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa7': ':flag_sb:', b'\xf0\x9f\x93\x94': ':notebook_with_decorative_cover:', b'\xe3\x80\xb0': ':wavy_dash:', b'\xf0\x9f\x91\xa8\xf0\x9f\x91\xa9\xf0\x9f\x91\xa6\xf0\x9f\x91\xa6': ':family_mwbb:', b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xad': ':flag_ph:', b'\xf0\x9f\x9a\x85': ':bullettrain_front:', b'\xf0\x9f\x8d\x87': ':grapes:', b'\xf0\x9f\x94\x8c': ':electric_plug:', b'\xf0\x9f\x97\xa0': ':stock_chart:', b'\xf0\x9f\x9a\xae': ':put_litter_in_its_place:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xaa': ':flag_se:', b'\xf0\x9f\x98\xb4': ':sleeping:', b'\xf0\x9f\x97\xa2': ':lips2:', b'\xf0\x9f\x8c\x81': ':foggy:', b'\xf0\x9f\x94\xb0': ':beginner:', b'\xf0\x9f\x93\xa4': ':outbox_tray:', b'\xf0\x9f\x98\xab': ':tired_face:', b'\xf0\x9f\x94\x94': ':bell:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xae': ':flag_si:', b'\xf0\x9f\x98\x91': ':expressionless:', b'\xf0\x9f\x9b\xb0': ':satellite_orbital:', b'\xe2\x86\x94': ':left_right_arrow:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb7': ':flag_mr:', b'\xe2\xac\x87': ':arrow_down:', b'\xf0\x9f\x9a\x96': ':oncoming_taxi:', b'\xf0\x9f\x93\xa1': ':satellite:', b'\xf0\x9f\x88\xb8': ':u7533:', b'\xf0\x9f\x94\xb7': ':large_blue_diamond:', b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xaa': ':flag_de:', b'\xf0\x9f\x8d\xad': ':lollipop:', b'\xe2\x9a\xa1': ':zap:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xa7': ':flag_bb:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb7': ':flag_tr:', b'\xf0\x9f\x8c\xa1': ':thermometer:', b'\xf0\x9f\x93\x92': ':ledger:', b'\xf0\x9f\x98\xa4': ':triumph:', b'\xf0\x9f\x96\x8b': ':pen_fountain:', b'\xf0\x9f\x87\xad\xf0\x9f\x87\xb7': ':flag_hr:', b'\xf0\x9f\x94\x8b': ':battery:', b'\xf0\x9f\x8e\xb3': ':bowling:', b'\xf0\x9f\x9a\xb9': ':mens:', b'\xf0\x9f\x8c\x95': ':full_moon:', b'\xf0\x9f\x8f\x85': ':medal:', b'\xf0\x9f\x8c\x94': ':waxing_gibbous_moon:', b'\xf0\x9f\x8d\x8d': ':pineapple:', b'\xf0\x9f\x8e\xa4': ':microphone:', b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xae': ':flag_ki:', b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xae': ':flag_vi:', b'\xf0\x9f\x8d\xb3': ':egg:', b'\xf0\x9f\x94\xb6': ':large_orange_diamond:', b'\xf0\x9f\x92\xbe': ':floppy_disk:', b'\xf0\x9f\x90\xb9': ':hamster:', b'\xf0\x9f\x91\x89': ':point_right:', b'\xf0\x9f\x8c\x87': ':city_sunset:', b'\xf0\x9f\x97\x8f': ':page:', b'\xf0\x9f\x8c\x84': ':sunrise_over_mountains:', b'\xf0\x9f\x98\xa6': ':frowning:', b'\xf0\x9f\x97\xb9': ':ballot_box_check:', b'\xe2\x9c\x89': ':envelope:', b'\xf0\x9f\x8c\x9e': ':sun_with_face:', b'\xf0\x9f\x8f\xab': ':school:', b'\xf0\x9f\x8c\x9a': ':new_moon_with_face:', b'\xf0\x9f\x9a\x8d': ':oncoming_bus:', b'\xf0\x9f\x90\x97': ':boar:', b'\xf0\x9f\x8f\x88': ':football:', b'\xf0\x9f\x8e\x9f': ':tickets:', b'\xf0\x9f\x8c\xba': ':hibiscus:', b'\xf0\x9f\x91\x85': ':tongue:', b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xb9': ':flag_pt:', b'\xf0\x9f\x98\x83': ':smiley:', b'\xf0\x9f\x98\xaf': ':hushed:', b'\xf0\x9f\x94\x8d': ':mag:', b'\xf0\x9f\x98\x96': ':confounded:', b'\xf0\x9f\x91\xa9': ':woman:', b'\xf0\x9f\x93\xb6': ':signal_strength:', b'\xf0\x9f\x95\xa5': ':clock1030:', b'\xf0\x9f\x95\x8a': ':dove:', b'\xe2\x9c\xb4': ':eight_pointed_black_star:', b'\xe2\x99\xa3': ':clubs:', b'\xf0\x9f\x93\x95': ':closed_book:', b'\xf0\x9f\x91\xb3': ':man_with_turban:', b'\xf0\x9f\x9b\xa9': ':airplane_small:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xa8': ':flag_ac:', b'\xf0\x9f\x98\xa9': ':weary:', b'\xf0\x9f\x8e\x8a': ':confetti_ball:', b'\xf0\x9f\x99\x86': ':ok_woman:', b'\xe2\x86\xa9': ':leftwards_arrow_with_hook:', b'\xe2\x9c\x8b': ':raised_hand:', b'\xf0\x9f\x95\xb6': ':dark_sunglasses:', b'\xe2\x96\xaa': ':black_small_square:', b'\xe2\x86\x99': ':arrow_lower_left:', b'\xf0\x9f\x99\x88': ':see_no_evil:', b'\xf0\x9f\x93\x97': ':green_book:', b'\xf0\x9f\x97\x98': ':clockwise_arrows:', b'\xf0\x9f\x85\xb1': ':b:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xb9': ':flag_tt:', b'\xf0\x9f\x96\x98': ':finger_pointing_left:', b'\xf0\x9f\x87\xab\xf0\x9f\x87\xb0': ':flag_fk:', b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xbe': ':flag_py:', b'\xf0\x9f\x9b\xaa': ':airplane_northeast:', b'\xf0\x9f\x9a\xb7': ':no_pedestrians:', b'\xf0\x9f\x90\xab': ':camel:', b'\xf0\x9f\x94\xa2': ':1234:', b'\xf0\x9f\x9b\xa0': ':tools:', b'\xf0\x9f\x8d\xbb': ':beers:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xbf': ':flag_az:', b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb9': ':flag_et:', b'\xf0\x9f\x94\x92': ':lock:', b'\xf0\x9f\x91\xa9\xf0\x9f\x91\xa9\xf0\x9f\x91\xa7': ':family_wwg:', b'\xf0\x9f\x8c\x90': ':globe_with_meridians:', b'\xf0\x9f\x91\xb2': ':man_with_gua_pi_mao:', b'\xf0\x9f\x9b\xa1': ':shield:', b'\xf0\x9f\x96\xaa': ':floppy_black:', b'\xf0\x9f\x8f\x81': ':checkered_flag:', b'\xf0\x9f\x93\xa6': ':package:', b'\xf0\x9f\x97\x81': ':folder_open:', b'\xf0\x9f\x86\x93': ':free:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xad': ':flag_th:', b'\xe2\x99\xa0': ':spades:', b'\xf0\x9f\x8e\xb1': ':8ball:', b'\xf0\x9f\x95\x9b': ':clock12:', b'\xf0\x9f\x92\x9e': ':revolving_hearts:', b'\xf0\x9f\x91\x9f': ':athletic_shoe:', b'\xf0\x9f\x90\xb4': ':horse:', b'\xf0\x9f\x93\x83': ':page_with_curl:', b'\xf0\x9f\x99\x8f': ':pray:', b'\xf0\x9f\x97\x9c': ':compression:', b'\xf0\x9f\x90\xb6': ':dog:', b'\xe2\x99\xbf': ':wheelchair:', b'\xf0\x9f\x95\xa1': ':clock630:', b'#\xe2\x83\xa3': ':hash:', b'\xe2\x99\x8f': ':scorpius:', b'\xf0\x9f\x93\xa9': ':envelope_with_arrow:', b'\xf0\x9f\x92\x9c': ':purple_heart:', b'\xf0\x9f\x90\x9f': ':fish:', b'\xf0\x9f\x95\xa4': ':clock930:', b'\xf0\x9f\x8e\xaf': ':dart:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xaa': ':flag_be:', b'\xf0\x9f\x8d\x9c': ':ramen:', b'\xf0\x9f\x9b\xa4': ':railway_track:', b'\xf0\x9f\x8f\xa4': ':european_post_office:', b'\xf0\x9f\x94\x89': ':sound:', b'\xf0\x9f\x8f\x8a': ':swimmer:', b'\xf0\x9f\x9a\xb5': ':mountain_bicyclist:', b'\xf0\x9f\x92\x88': ':barber:', b'\xf0\x9f\x90\x81': ':mouse2:', b'\xf0\x9f\x93\x82': ':open_file_folder:', b'\xf0\x9f\x91\xa4': ':bust_in_silhouette:', b'\xf0\x9f\x96\xb8': ':optical_disk:', b'\xf0\x9f\x8d\x82': ':fallen_leaf:', b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbe': ':flag_ky:', b'\xf0\x9f\x90\xbe': ':feet:', b'\xf0\x9f\x8e\xb2': ':game_die:', b'\xf0\x9f\x92\x99': ':blue_heart:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xbb': ':flag_sv:', b'\xf0\x9f\x90\xb0': ':rabbit:', b'\xf0\x9f\x9b\x8a': ':girls_symbol:', b'\xf0\x9f\x91\x9b': ':purse:', b'\xf0\x9f\x94\x9b': ':on:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xac': ':flag_tg:', b'\xf0\x9f\x8c\x93': ':first_quarter_moon:', b'\xf0\x9f\x8e\x98': ':keyboard_with_jacks:', b'\xf0\x9f\x88\x82': ':sa:', b'\xe2\x9e\xbf': ':loop:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xad': ':flag_sh:', b'\xe2\x9a\xa0': ':warning:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xac': ':flag_ag:', b'\xf0\x9f\x8d\xae': ':custard:', b'\xf0\x9f\x99\x8e': ':person_with_pouting_face:', b'\xe2\x9b\x94': ':no_entry:', b'\xf0\x9f\x98\xb0': ':cold_sweat:', b'\xf0\x9f\x91\xbf': ':imp:', b'\xf0\x9f\x8d\x83': ':leaves:', b'\xf0\x9f\x93\xad': ':mailbox_with_no_mail:', b'\xf0\x9f\x9a\x89': ':station:', b'\xf0\x9f\x92\x9a': ':green_heart:', b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb7': ':flag_ir:', b'\xf0\x9f\x8d\x81': ':maple_leaf:', b'\xf0\x9f\x90\xb5': ':monkey_face:', b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xaa': ':flag_ke:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbb': ':flag_mv:', b'\xf0\x9f\x95\xb9': ':joystick:', b'\xf0\x9f\x94\x91': ':key:', b'\xf0\x9f\x96\xb3': ':computer_old:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xac': ':flag_bg:', b'\xf0\x9f\x92\xb9': ':chart:', b'\xf0\x9f\x87\xbf\xf0\x9f\x87\xb2': ':flag_zm:', b'\xf0\x9f\x98\x86': ':laughing:', b'\xf0\x9f\x93\xb4': ':mobile_phone_off:', b'\xf0\x9f\x91\x87': ':point_down:', b'\xf0\x9f\x86\x99': ':up:', b'\xf0\x9f\x91\x90': ':open_hands:', b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xac': ':flag_kg:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xb3': ':flag_mn:', b'\xf0\x9f\x93\xbb': ':radio:', b'\xf0\x9f\x9b\xa7': ':airplane_up:', b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbf': ':flag_kz:', b'6\xe2\x83\xa3': ':six:', b'\xe3\x8a\x97': ':congratulations:', b'\xf0\x9f\x88\xb6': ':u6709:', b'\xf0\x9f\x8d\x92': ':cherries:', b'\xf0\x9f\x95\x97': ':clock8:', b'\xf0\x9f\x92\x91': ':couple_with_heart:', b'\xf0\x9f\x98\x89': ':wink:', b'\xf0\x9f\x97\x99': ':cancellation_x:', b'\xe2\x98\x95': ':coffee:', b'\xf0\x9f\x8c\x8a': ':ocean:', b'\xe2\x8f\xb0': ':alarm_clock:', b'\xf0\x9f\x9a\x82': ':steam_locomotive:', b'\xe2\x9b\x85': ':partly_sunny:', b'\xf0\x9f\x90\x84': ':cow2:', b'\xf0\x9f\x8d\xac': ':candy:', b'\xf0\x9f\x9a\xa3': ':rowboat:', b'\xf0\x9f\x94\xbc': ':arrow_up_small:', b'\xf0\x9f\x96\x86': ':envelope_stamped_pen:', b'\xf0\x9f\x9a\x8f': ':busstop:', b'\xf0\x9f\x91\x83': ':nose:', b'\xf0\x9f\x98\x94': ':pensive:', b'\xe2\x99\xa5': ':hearts:', b'\xf0\x9f\x87\xa9\xf0\x9f\x87\xb4': ':flag_do:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xbe': ':flag_gy:', b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xaa': ':flag_ee:', b'\xf0\x9f\x90\x9d': ':bee:', b'\xf0\x9f\x98\x98': ':kissing_heart:', b'\xf0\x9f\x92\x8e': ':gem:', b'\xf0\x9f\x8f\xae': ':izakaya_lantern:', b'\xf0\x9f\x96\xb4': ':hard_disk:', b'\xf0\x9f\x95\x87': ':cross_heavy:', b'\xf0\x9f\x87\xbc\xf0\x9f\x87\xb8': ':flag_ws:', b'\xf0\x9f\x9b\x83': ':customs:', b'\xf0\x9f\x95\xa7': ':clock1230:', b'\xf0\x9f\x9b\x8f': ':bed:', b'\xe2\x97\xbc': ':black_medium_square:', b'\xf0\x9f\x8d\xba': ':beer:', b'\xf0\x9f\x90\x8e': ':racehorse:', b'\xf0\x9f\x97\x9d': ':key2:', b'\xf0\x9f\x93\x93': ':notebook:', b'\xf0\x9f\x97\x83': ':card_box:', b'\xf0\x9f\x93\xaf': ':postal_horn:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb9': ':flag_st:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xb3': ':flag_cn:', b'\xf0\x9f\x92\x90': ':bouquet:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xae': ':flag_gi:', b'\xf0\x9f\x9a\x9b': ':articulated_lorry:', b'\xf0\x9f\x97\xa8': ':speech_left:', b'\xf0\x9f\x8f\xb6': ':rosette_black:', b'\xe2\x9b\xbd': ':fuelpump:', b'\xf0\x9f\x8f\xa0': ':house:', b'\xf0\x9f\x90\x8f': ':ram:', b'\xf0\x9f\x9a\xad': ':no_smoking:', b'\xf0\x9f\x91\x8a': ':punch:', b'\xf0\x9f\x8d\xaf': ':honey_pot:', b'\xf0\x9f\x96\x89': ':pencil3:', b'\xf0\x9f\x92\x85': ':nail_care:', b'\xf0\x9f\x8f\xa1': ':house_with_garden:', b'5\xe2\x83\xa3': ':five:', b'\xe3\x8a\x99': ':secret:', b'\xf0\x9f\x92\xa3': ':bomb:', b'\xe2\x96\xab': ':white_small_square:', b'\xf0\x9f\x9b\xb3': ':cruise_ship:', b'\xf0\x9f\x8c\xb0': ':chestnut:', b'\xf0\x9f\x90\x92': ':monkey:', b'\xf0\x9f\x96\xb2': ':trackball:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xbf': ':flag_cz:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xae': ':flag_ci:', b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xb2': ':flag_km:', b'\xf0\x9f\x8e\x94': ':heart_tip:', b'\xf0\x9f\x91\x84': ':lips:', b'\xf0\x9f\x91\xb4': ':older_man:', b'\xf0\x9f\x99\x8c': ':raised_hands:', b'\xf0\x9f\x9b\xa5': ':motorboat:', b'\xf0\x9f\x94\x9d': ':top:', b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xbc': ':flag_rw:', b'\xf0\x9f\x92\x89': ':syringe:', b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xac': ':flag_ng:', b'\xe2\x9c\x8c': ':v:', b'\xf0\x9f\x9a\x95': ':taxi:', b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xb4': ':flag_ro:', b'\xe2\x9c\x92': ':black_nib:', b'\xf0\x9f\x96\x99': ':finger_pointing_right:', b'\xe2\x99\x88': ':aries:', b'4\xe2\x83\xa3': ':four:', b'\xf0\x9f\x90\x82': ':ox:', b'\xe2\x9c\x85': ':white_check_mark:', b'\xf0\x9f\x9a\x9c': ':tractor:', b'\xf0\x9f\x96\x95': ':middle_finger:', b'\xf0\x9f\x8d\xaa': ':cookie:', b'\xe2\x9e\xa1': ':arrow_right:', b'\xf0\x9f\x97\xaf': ':anger_right:', b'\xf0\x9f\x94\xba': ':small_red_triangle:', b'\xf0\x9f\x94\x97': ':link:', b'\xf0\x9f\x98\xa3': ':persevere:', b'\xf0\x9f\x85\xbf': ':parking:', b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xa8': ':flag_vc:', b'\xf0\x9f\x97\xac': ':thought_left:', b'\xe2\x84\xb9': ':information_source:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb9': ':flag_at:', b'\xf0\x9f\x9b\x86': ':triangle_round:', b'\xf0\x9f\x87\xba\xf0\x9f\x87\xac': ':flag_ug:', b'\xf0\x9f\x8f\x99': ':cityscape:', b'\xf0\x9f\x90\x93': ':rooster:', b'\xe2\x8f\xac': ':arrow_double_down:', b'\xf0\x9f\x88\xba': ':u55b6:', b'\xf0\x9f\x93\xa2': ':loudspeaker:', b'\xf0\x9f\x87\xb2\xf0\x9f\x87\xbc': ':flag_mw:', b'\xf0\x9f\x87\xb9\xf0\x9f\x87\xa9': ':flag_td:', b'\xf0\x9f\x93\xb1': ':iphone:', b'\xf0\x9f\x96\x91': ':hand_splayed_reverse:', b'\xf0\x9f\x90\x88': ':cat2:', b'\xf0\x9f\x8d\x8c': ':banana:', b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb9': ':flag_lt:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb4': ':flag_so:', b'\xf0\x9f\x97\xbf': ':moyai:', b'\xf0\x9f\x87\xb7\xf0\x9f\x87\xb8': ':flag_rs:', b'\xe2\x99\x8a': ':gemini:', b'\xf0\x9f\x91\xa1': ':sandal:', b'\xf0\x9f\x90\xbd': ':pig_nose:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xaa': ':flag_ae:', b'\xf0\x9f\x8e\xbb': ':violin:', b'\xe2\x98\x80': ':sunny:', b'\xf0\x9f\x91\x91': ':crown:', b'\xf0\x9f\x8d\x99': ':rice_ball:', b'\xf0\x9f\x92\x98': ':cupid:', b'\xf0\x9f\x8e\x9c': ':ascending_notes:', b'\xf0\x9f\x87\xaa\xf0\x9f\x87\xb8': ':flag_es:', b'\xf0\x9f\x91\xa9\xf0\x9f\x91\xa9\xf0\x9f\x91\xa7\xf0\x9f\x91\xa7': ':family_wwgg:', b'\xf0\x9f\x91\xa9\xf0\x9f\x91\xa9\xf0\x9f\x91\xa6': ':family_wwb:', b'\xf0\x9f\x8d\x88': ':melon:', b'\xf0\x9f\x8d\xa1': ':dango:', b'\xf0\x9f\x95\xa2': ':clock730:', b'\xf0\x9f\x8e\x9a': ':level_slider:', b'\xe2\x9b\xaa': ':church:', b'\xe2\x99\x8b': ':cancer:', b'\xe2\x97\x80': ':arrow_backward:', b'\xf0\x9f\x8e\x83': ':jack_o_lantern:', b'\xf0\x9f\x88\xb9': ':u5272:', b'\xf0\x9f\x94\x80': ':twisted_rightwards_arrows:', b'\xf0\x9f\x8c\x97': ':last_quarter_moon:', b'\xf0\x9f\x95\x94': ':clock5:', b'\xf0\x9f\x8d\x9e': ':bread:', b'\xf0\x9f\x8d\xa4': ':fried_shrimp:', b'\xf0\x9f\x8f\x9b': ':classical_building:', b'\xf0\x9f\x98\xad': ':sob:', b'\xf0\x9f\x98\x95': ':confused:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb7': ':flag_sr:', b'\xf0\x9f\x91\x9c': ':handbag:', b'\xf0\x9f\x94\xaa': ':knife:', b'\xf0\x9f\x8d\x84': ':mushroom:', b'\xf0\x9f\x86\x96': ':ng:', b'\xe2\x99\xbb': ':recycle:', b'8\xe2\x83\xa3': ':eight:', b'\xf0\x9f\x8c\xb4': ':palm_tree:', b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xaa': ':flag_je:', b'\xf0\x9f\x96\x83': ':envelope_stamped:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb3': ':flag_gn:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xba': ':flag_cu:', b'\xf0\x9f\x8e\xae': ':video_game:', b'\xf0\x9f\x90\x9e': ':beetle:', b'\xf0\x9f\x94\xa3': ':symbols:', b'\xf0\x9f\x92\xac': ':speech_balloon:', b'\xf0\x9f\x87\xa8\xf0\x9f\x87\xad': ':flag_ch:', b'\xf0\x9f\x93\x86': ':calendar:', b'\xe2\x98\x94': ':umbrella:', b'\xf0\x9f\x9a\xaa': ':door:', b'\xf0\x9f\x95\xbf': ':telephone_black:', b'\xf0\x9f\x87\xaf\xf0\x9f\x87\xb4': ':flag_jo:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb2': ':flag_am:', b'\xf0\x9f\x9a\x8b': ':train:', b'\xf0\x9f\x8e\xa7': ':headphones:', b'\xf0\x9f\x91\x99': ':bikini:', b'\xe2\x8c\x9a': ':watch:', b'\xf0\x9f\x98\xac': ':grimacing:', b'\xf0\x9f\x98\xb7': ':mask:', b'\xf0\x9f\x9a\xbe': ':wc:', b'\xe2\x97\xbe': ':black_medium_small_square:', b'\xf0\x9f\x8e\xa6': ':cinema:', b'\xf0\x9f\x8c\x8d': ':earth_africa:', b'\xf0\x9f\x8c\xb2': ':evergreen_tree:', b'\xf0\x9f\x93\x8e': ':paperclip:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xab': ':flag_bf:', b'\xf0\x9f\x93\xa0': ':fax:', b'\xf0\x9f\x92\x81': ':information_desk_person:', b'\xf0\x9f\x92\xbc': ':briefcase:', b'\xe2\x99\x91': ':capricorn:', b'\xf0\x9f\x97\xba': ':map:', b'\xf0\x9f\x9b\xb1': ':fire_engine_oncoming:', b'\xf0\x9f\x98\x87': ':innocent:', b'\xf0\x9f\x94\xb8': ':small_orange_diamond:', b'\xf0\x9f\x8e\x9d': ':descending_notes:', b'\xf0\x9f\x93\x98': ':blue_book:', b'\xf0\x9f\x90\x8a': ':crocodile:', b'\xe2\x8f\xab': ':arrow_double_up:', b'2\xe2\x83\xa3': ':two:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xb6': ':flag_gq:', b'\xf0\x9f\x94\x8e': ':mag_right:', b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb1': ':flag_il:', b'\xf0\x9f\x94\x9e': ':underage:', b'\xf0\x9f\x95\x95': ':clock6:', b'\xf0\x9f\x92\x94': ':broken_heart:', b'\xf0\x9f\x9a\xaf': ':do_not_litter:', b'\xf0\x9f\x87\xbb\xf0\x9f\x87\xaa': ':flag_ve:', b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xa6': ':flag_na:', b'\xf0\x9f\x87\xba\xf0\x9f\x87\xbe': ':flag_uy:', b'\xf0\x9f\x96\xa7': ':network:', b'\xf0\x9f\x90\x86': ':leopard:', b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xbb': ':flag_lv:', b'\xf0\x9f\x87\xb5\xf0\x9f\x87\xab': ':flag_pf:', b'\xe2\x9d\xa4': ':heart:', b'\xf0\x9f\x90\xb7': ':pig:', b'\xf0\x9f\x96\xb9': ':document_text:', b'\xf0\x9f\x98\xa8': ':fearful:', b'\xf0\x9f\x8e\xa1': ':ferris_wheel:', b'\xf0\x9f\x98\xb1': ':scream:', b'\xf0\x9f\x97\xb5': ':ballot_box_x:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xb3': ':flag_bn:', b'\xf0\x9f\x8f\xa6': ':bank:', b'\xf0\x9f\x93\xb8': ':camera_with_flash:', b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xba': ':flag_nu:', b'\xf0\x9f\x87\xab\xf0\x9f\x87\xaf': ':flag_fj:', b'\xe2\x98\xba': ':relaxed:', b'\xf0\x9f\x90\x94': ':chicken:', b'9\xe2\x83\xa3': ':nine:', b'\xf0\x9f\x9b\xb2': ':train_diesel:', b'\xf0\x9f\x80\x84': ':mahjong:', b'\xf0\x9f\x97\x92': ':notepad-spiral:', b'\xf0\x9f\x9a\xa9': ':triangular_flag_on_post:', b'\xe2\x9e\xb0': ':curly_loop:', b'\xf0\x9f\x91\x8f': ':clap:', b'\xf0\x9f\x94\x88': ':speaker:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xbc': ':flag_gw:', b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xba': ':flag_lu:', b'\xf0\x9f\x8e\xbf': ':ski:', b'\xf0\x9f\x9b\x8c': ':sleeping_accommodation:', b'\xf0\x9f\x8e\x86': ':fireworks:', b'\xf0\x9f\x93\x84': ':page_facing_up:', b'\xf0\x9f\x8f\x98': ':homes:', b'\xf0\x9f\x8f\x9a': ':house-abandoned:', b'\xf0\x9f\x9b\xa2': ':oil:', b'\xf0\x9f\x8c\xaa': ':cloud_tornado:', b'\xe2\xac\x86': ':arrow_up:', b'\xf0\x9f\x92\x86': ':massage:', b'\xe2\x9c\x88': ':airplane:', b'\xf0\x9f\x8f\x8d': ':motorcycle:', b'\xf0\x9f\x90\xb1': ':cat:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb2': ':flag_sm:', b'\xe2\x99\xa8': ':hotsprings:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xba': ':flag_au:', b'\xf0\x9f\x99\x8a': ':speak_no_evil:', b'\xf0\x9f\x98\x8c': ':relieved:', b'\xe2\x9e\x97': ':heavy_division_sign:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb4': ':flag_ao:', b'\xf0\x9f\x9a\xb1': ':non-potable_water:', b'\xf0\x9f\x8f\x8c': ':golfer:', b'\xf0\x9f\x98\xb2': ':astonished:', b'\xf0\x9f\x91\xb8': ':princess:', b'\xf0\x9f\x90\x91': ':sheep:', b'\xf0\x9f\x87\xac\xf0\x9f\x87\xa9': ':flag_gd:', b'\xf0\x9f\x8d\x9f': ':fries:', b'\xf0\x9f\x8e\xac': ':clapper:', b'\xe2\x99\x90': ':sagittarius:', b'\xf0\x9f\x8c\xa7': ':cloud_rain:', b'\xf0\x9f\x92\x83': ':dancer:', b'\xf0\x9f\x93\x8c': ':pushpin:', b'\xf0\x9f\x8e\x88': ':balloon:', b'\xf0\x9f\x91\xa5': ':busts_in_silhouette:', b'\xf0\x9f\x91\xa0': ':high_heel:', b'\xe2\x9e\x95': ':heavy_plus_sign:', b'\xf0\x9f\x8e\x8d': ':bamboo:', b'\xf0\x9f\x93\x8f': ':straight_ruler:', b'\xe3\x80\xbd': ':part_alternation_mark:', b'\xf0\x9f\x91\xae': ':cop:', b'\xf0\x9f\x8f\x9e': ':park:', b'\xf0\x9f\x8e\xb4': ':flower_playing_cards:', b'\xf0\x9f\x8d\x9d': ':spaghetti:', b'\xf0\x9f\x87\xae\xf0\x9f\x87\xb8': ':flag_is:', b'\xf0\x9f\x91\xb1': ':person_with_blond_hair:', b'\xf0\x9f\x87\xb0\xf0\x9f\x87\xbc': ':flag_kw:', b'\xf0\x9f\x86\x91': ':cl:', b'\xf0\x9f\x9a\x97': ':red_car:', b'\xf0\x9f\x8c\x8c': ':milky_way:', b'\xf0\x9f\x9b\x85': ':left_luggage:', b'\xf0\x9f\x8c\x91': ':new_moon:', b'\xf0\x9f\x92\x92': ':wedding:', b'\xf0\x9f\x9a\x9d': ':monorail:', b'\xf0\x9f\x93\x85': ':date:', b'\xf0\x9f\x91\xa8': ':man:', b'\xf0\x9f\x8d\xa0': ':sweet_potato:', b'\xf0\x9f\x8c\x9c': ':last_quarter_moon_with_face:', b'\xf0\x9f\x87\xb1\xf0\x9f\x87\xb0': ':flag_lk:', b'\xf0\x9f\x92\xb7': ':pound:', b'\xe2\x84\xa2': ':tm:', b'\xe2\x93\x82': ':m:', b'\xf0\x9f\x9a\x81': ':helicopter:', b'\xf0\x9f\x95\xa0': ':clock530:', b'\xf0\x9f\x95\xb2': ':piracy:', b'\xf0\x9f\x87\xa6\xf0\x9f\x87\xb7': ':flag_ar:', b'\xe2\x9c\x8f': ':pencil2:', b'\xf0\x9f\x87\xb3\xf0\x9f\x87\xb4': ':flag_no:', b'\xf0\x9f\x87\xba\xf0\x9f\x87\xbf': ':flag_uz:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xb1': ':flag_sl:', b'\xf0\x9f\x97\x84': ':file_cabinet:', b'\xf0\x9f\x95\xab': ':bullhorn:', b'\xf0\x9f\x95\x90': ':clock1:', b'\xf0\x9f\x87\xa7\xf0\x9f\x87\xbf': ':flag_bz:', b'\xf0\x9f\x94\xa7': ':wrench:', b'\xf0\x9f\x8f\xa9': ':love_hotel:', b'\xf0\x9f\x97\xbd': ':statue_of_liberty:', b'\xf0\x9f\x87\xb8\xf0\x9f\x87\xa9': ':flag_sd:', b'\xf0\x9f\x97\xad': ':thought_right:', b'\xe2\x98\x81': ':cloud:'}
